name = "Ultimate Plane Mod"
filename = "plane-neoforge-1.21.1-1.5.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f3f4bff0a9a2d7c15d5d462757c6803d4c0c48ff"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5783105
project-id = 414049
